﻿.fondo-difuminado {
    background: -webkit-linear-gradient(left, #9a2734 5%, #878787);
    height: 100vh;
    width: 50%;
}

.fondo-login {
    background: -webkit-linear-gradient(left, white 1%, lightgray);
   
    height: 100vh;
    backdrop-filter: blur(80px);
    width: 50%;
}

.logo-login {
    display: block;
    width: 60%;
    margin: auto;
    position: relative;
}

.contenedor {
    height: 100vh;
    position: relative;
}

.center {
    margin: 0;
    position: relative;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.contenedor-modal {
    position: relative;
}


